title: Legend
label: Legend
status: beta

context:
  component-type: form

variants:
  - name: default
    context:
      legend__text: This is a legend
  - name: requird
    context:
      legend__text: This is a legend
      required: true
